.mattblackmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
background:url(../images/menu_bg_img.png);
overflow: hidden;
font-family:"Gill Sans MT";
font-size:14px;
font-weight:normal;
width: 973px;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
height:29px;
padding: 8px 20px 0px 21px;
color: #010101;
background:url(../images/menu_line.png) no-repeat;
background-position:right;
}

.mattblackmenu li a:visited{
/*color: #f9d87b;*/
}

.mattblackmenu li a:hover{
/*background: #000099; *//*background of tabs for hover state */
color:#ffffff;
background:url(../images/menu_hover.png) repeat-x;
}

.mattblackmenu a.selected{
/*background: #000099;*/ /*background of tab with "selected" class assigned to its LI */
}